Bug 1267365 - Logitech wireless keyboard & mouse jerky at login, first char typed comes out twice
Logitech wireless keyboard & mouse jerky at login, first char typed comes out...
Product: Fedora
Classification: Fedora
Component: gnome-session (Show other bugs)
x86_64 Other
unspecified Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2015-09-29 15:31 EDT by kram
Modified: 2016-12-20 09:49 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2016-12-20 09:49:25 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
The X windows log in case this problem is graphics related. (45.31 KB, text/plain)
2015-09-29 15:31 EDT, kram
no flags Details

  None (edit)
Description kram 2015-09-29 15:31:05 EDT
Created attachment 1078470 [details]
The X windows log in case this problem is graphics related.

Description of problem:
Mouse is jerky and slow, keyboard is intermittent and slow. First character typed in login screen always seems to come out twice.

Version-Release number of selected component (if applicable):
Fedora Workstation 23 Beta

How reproducible:
Happens all the time at login - its consistent on my machine.

Steps to Reproduce:

1.Boot machine until login screen
2.Move mouse, click on username
3.Enter username & password

Actual results:
Mouse movement is extremely slow and jerky so it's hard to even click on the login name.

Similar for the keyboard, but once typing starts, it improves. First character typed always comes out twice.

Once logged into the gnome desktop, the keyboard and mouse appear to function normally - most of the time.

But I have noticed slow behavior inside the terminal window and even while typing this bug report in firefox once in a while. 

Perhaps something is consuming a lot of CPU cycles intermittently? It may even be X windows. I've attached the X windows log as I noticed there are some errors there.

Expected results:
Should be able to move mouse and type immediately without lags or double characters when logging in.

Additional info:

Logitech wireless mouse M185
Logitech wireless keyboard K270

I'm running on brand new hardware, so things are a bit flakey for me:

i7-6700K (4GHz)
Gigabyte Z170XP-SLI
4GB Nvidia GTX 960
32GB DDR4 Kingston Hyper-X Fury 2666MHz
BenQ monitor GL2450HM 24"

I'm a Linux newbie, so if you need more info, please give precise instructions on how to gather it from my machine.
Comment 1 Fedora End Of Life 2016-11-24 07:39:34 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2016-12-20 09:49:25 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.